# SwissPass Number Webform Element

This Drupal module provides a custom Webform element for inputting and validating SwissPass numbers.

## Features

- Custom Webform element for SwissPass numbers
- Automatic formatting of input (XXX-XXX-XXX-X)
- Client-side and server-side validation

## Requirements

- Drupal 9.x or 10.x
- Webform module

## Installation

1. Download the module and place it in your `modules/custom` directory.
2. Enable the module via Drush: `drush en swisspass` or through the Drupal admin interface.

## Usage

After installation, a new "SwissPass Number" element will be available when creating or editing Webforms.

## Contributing

Contributions to the SwissPass module are welcome! Please submit issues and pull requests on the module's Drupal.org project page.

